Description

Are there cross-walk that map the 1980 and 1992 industry classifications used in the BHPS?

| need to create a variable about the industry in which respondents work that is consistent for the 18 waves of the BHPS. The
information is contained in two main variables: jbsic, which uses the UK SIC 1980 classification and is available until 2001 and
jbsic92 which uses the UK SIC 1992 classification and is available from 2001 onwards. | would need a cross-walk to map each
category of one of the variables to the closest category in the other variable.

I'm sure many users have had similar problems. | would be grateful if you could indicate how to do this.

Thanks!

History

#1 - 03/23/2017 09:03 AM - Gundi Knies
- Category set to Data analysis

- Status changed from New to Feedback
- Assignee set to Aina Gallego

- Target version set to BHPS

- % Done changed from 0 to 90

Dear Aina,

to our knowledge there is no exact mapping of SIC 1980 to SIC 1992. In some waves of the BHPS responses were coded to both coding frames (in
waves 4, 7 and 11) so it may be possible to create a mapping from that, or at least to check consistency with mappings suggested by others.

The website http://www2.warwick.ac.uk/fac/soc/economics/staff/jcsmith/sicmapping/resources/direct/ provides useful links to SIC mappings - they are
mainly based on the LFS and code to 1- or 2-digit condensed versions of SIC.

Hope this helps,
Gundi
On behalf of the Understanding Society Data User Support

#2 - 03/23/2017 09:10 AM - Victoria Nolan

- Private changed from Yes to No

#3 - 04/05/2017 03:12 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
